.main {
  position: relative;
  display: block;
  width: 1105px;
  height: 2157px;
  background: no-repeat top center url("https://cdngarenanow-a.akamaihd.net/webth/cdn/bns/buffet2/bg_1.jpg") #902c05; }
  .main__contentwrap {
    padding: 705px 0px 50px;
    display: block; }
  .main__box1 {
    background: top center no-repeat url("https://cdngarenanow-a.akamaihd.net/webth/cdn/bns/buffet2/detail.jpg");
    width: 978px;
    height: 537px;
    box-sizing: border-box;
    margin: 0% auto 5%; }
  .main__box2 {
    background: top center no-repeat url("https://cdngarenanow-a.akamaihd.net/webth/cdn/bns/buffet2/gacha.jpg");
    width: 978px;
    height: 687px;
    box-sizing: border-box;
    margin: 0 auto;
    position: relative; }
    .main__box2--gachawrap {
      width: 845px;
      height: 350px;
      margin: 0 auto;
      position: relative;
      top: 33%;
      left: 0.5%;
      white-space: nowrap; }
      .main__box2--gachawrap > div:last-child {
        margin: 0;
        margin-left: 0.5%; }
    .main__box2--boxwrap {
      display: inline-block;
      width: 31.5%;
      height: 100%;
      margin-right: 2.5%;
      position: relative; }
    .main__box2--ribbonbtn {
      position: absolute;
      top: 30%;
      right: 10%;
      cursor: pointer; }
    .main__box2--btn {
      background: top center no-repeat url("https://cdngarenanow-a.akamaihd.net/webth/cdn/bns/buffet2/Buffet_btn_frame.png");
      width: 214px;
      height: 67px;
      cursor: pointer;
      position: absolute;
      left: 50%;
      bottom: 0;
      transform: translate3d(-50%, 50%, 0);
      display: flex;
      justify-content: center;
      align-items: center;
      color: #FFFFFF;
      font-size: 24px; }
      .main__box2--btn:hover {
        background-position: center; }
      .main__box2--btn.disable {
        background-position: bottom center;
        pointer-events: none;
        color: #a7a2a2; }
  .main__box3 {
    width: 1061px;
    height: 759px;
    padding: 8% 10%;
    box-sizing: border-box;
    margin: 5% auto 0;
    position: relative; }
    .main__box3--titlebox > img {
      display: block;
      margin: 0 auto; }
    .main__box3--img {
      display: block;
      margin: 0 auto; }

.arrow--next {
  display: block;
  width: 26px;
  height: 49px;
  top: 50%;
  transform: translate3d(0, -50%, 0);
  position: absolute;
  right: -25px; }

.arrow--prev {
  display: block;
  width: 26px;
  height: 49px;
  top: 50%;
  transform: translate3d(0, -50%, 0);
  left: -25px;
  position: absolute; }
